using cuqmbr.TravelGuide.Application.Common.Authorization;
using MediatR.Behaviors.Authorization;

namespace cuqmbr.TravelGuide.Application.Companies.Queries.GetCompany;

public class GetCompanyQueryAuthorizer :
    AbstractRequestAuthorizer<GetCompanyQuery>
{
    public override void BuildPolicy(GetCompanyQuery request)
    {
        UseRequirement(new AllowAllRequirement());
    }
}
