using cuqmbr.TravelGuide.Application.Common.Authorization;
using MediatR.Behaviors.Authorization;

namespace cuqmbr.TravelGuide.Application
    .VehicleEnrollmentSearch.Queries.SearchAll;

public class SearchAllQueryAuthorizer :
    AbstractRequestAuthorizer<SearchAllQuery>
{
    public override void BuildPolicy(SearchAllQuery request)
    {
        UseRequirement(new AllowAllRequirement());
    }
}
