using cuqmbr.TravelGuide.Application.Common.Authorization;
using MediatR.Behaviors.Authorization;

namespace cuqmbr.TravelGuide.Application
    .VehicleEnrollmentSearch.Queries.SearchShortest;

public class SearchShortestQueryAuthorizer :
    AbstractRequestAuthorizer<SearchShortestQuery>
{
    public override void BuildPolicy(SearchShortestQuery request)
    {
        UseRequirement(new AllowAllRequirement());
    }
}
