using cuqmbr.TravelGuide.Application.Common.Authorization;
using MediatR.Behaviors.Authorization;

namespace cuqmbr.TravelGuide.Application.Companies.Queries.GetCompaniesPage;

public class GetCompaniesPageQueryAuthorizer :
    AbstractRequestAuthorizer<GetCompaniesPageQuery>
{
    public override void BuildPolicy(GetCompaniesPageQuery request)
    {
        UseRequirement(new AllowAllRequirement());
    }
}
