using FluentValidation;
using Microsoft.Extensions.Localization;

namespace cuqmbr.TravelGuide.Application.TicketGroups.Queries.GetTicketGroup;

public class GetTicketGroupQueryValidator : AbstractValidator<GetTicketGroupQuery>
{
    public GetTicketGroupQueryValidator(IStringLocalizer localizer)
    {
        RuleFor(v => v.Guid)
            .NotEmpty()
            .WithMessage(localizer["FluentValidation.NotEmpty"]);
    }
}
